body {
	margin:0;
	padding:0 0 10px 0;
	min-width:800px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size: medium;
	line-height: 135%;
	background-image: url(../kuvat/kltlogo.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
	
}
	
	

.koko{
	width:800px;
	margin:0px auto;
	}



.eka{
	top: 0;
	position:absolute;
	position:fixed;
	height: 120px;
	width:800px;
	z-index: 6;
	background-repeat: repeat;
	border-top-style: groove;
	border-right-style: groove;
	border-bottom-style: solid;
	border-left-style: groove;
	border-top-color: #C6821B;
	border-right-color: #C6821B;
	border-bottom-color: #C6821B;
	border-left-color: #C6821B;
	border-top-width: 4px;
	border-right-width: thick;
	border-bottom-width: 2px;
	border-left-width: thick;
}
 
 .toka{
	top: 126px;
	position:absolute;
	width:566px;
	padding-bottom:1em;
	padding-left:220px;
    padding-right: 1em;
	padding-top: 60px;
	z-index: -1;
	background-color: #FDFDFD;
	border-right-width: thick;
	border-bottom-width: thick;
	border-top-style: none;
	border-right-style: groove;
	border-bottom-style: groove;
	border-left-style: solid;
	border-top-color: #C6821B;
	border-right-color: #C6821B;
	border-bottom-color: #C6821B;
	border-left-color: #C6821B;
}


.kolmas {
	top:126px;
	position:absolute;
	position:fixed;
	width: 200px;
	color: white;
	line-height: 110%;
	overflow: auto;
	background-color: #663;
	z-index: 20;
	bottom: 0px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thick;
	border-top-style: double;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: groove;
	border-top-color: #C6821B;
	border-right-color: #C6821B;
	border-bottom-color: #C6821B;
	border-left-color: #C6821B;
}



.kolmas a{
	display: block;
	background-color: #663;
	border-top-width: 2px;
	border-top-style: groove;
	border-top-color: #666;
}
.kolmas a:first-child { border-top: none }
.kolmas a:link { text-decoration: none; color: blue }
.kolmas a:visited { text-decoration: none; color: #CCC }
.kolmas a:hover {
	color: red;
	background-color: #CC9;
}



img.vasen {

left: 0;
	position:absolute;
	top:5px;
	z-index:14;

}
img.koko {

left: 0;
	position:absolute;
	width:100%;
	height:100%;
	z-index:14;

}

#header {
	height:120px;
	background-image: url(../kuvat/pj.jpg);
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	text-align: center;
	padding-top:10px;
	}
	
	#nav {	
	position:absolute;
	padding-left:175px;
	top: 120px;
	font-size:0.94em;
	line-height:1em;
	}
	#nav ul {
		margin:0;
		padding:0 0 0 28px;
		list-style:none;
	}
	#nav li {
		float:left;
		margin:0 0 0 -1px;
		padding:0 0 0 6px;
		background:url(../kuvat/nav1.gif) 0 100% no-repeat;
	}
	#nav li:hover {
		background-position:-6px 100%;
	}
	#nav a {
	float:left;
	display:block;
	color:#473215;
	font-weight:bold;
	font-family:Georgia,Times,"Times New Roman",serif;
	padding:4px 12px 10px 6px;
	text-decoration:none;
	background-image: url(../kuvat/nav2.gif);
	background-repeat: no-repeat;
	background-position: 100% 100%;

	}
	#nav li:hover a {
	background-image:url(../kuvat/nav1.gif);
	}
	/* Hide from IE5-Mac \*/
	#nav a {float:none;}
	/* End IE5-Mac hack */
	#nav a:hover {
		color:#000;
		text-decoration:underline;
	}
	